/* input box in default state */ 
.tcalInput {
	background: url('/consystem/img/cal.gif') 100% 50% no-repeat;
	padding-right: 20px;
	cursor: pointer;
	color: white;
}

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	background-image: url('/consystem/img/no_cal.gif');
}
/* container of calendar's pop-up */
#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 170px;
	background-color: brown;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid silver;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

/* table containing navigation and current month */
#tcalControls {
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
#tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 10px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
#tcalPrevYear { background-image: url('/consystem/img/prev_year.gif'); }
#tcalPrevMonth { background-image: url('/consystem/img/prev_mon.gif'); }
#tcalNextMonth { background-image: url('/consystem/img/next_mon.gif'); }
#tcalNextYear { background-image: url('/consystem/img/next_year.gif'); }

/* table containing week days header and calendar grid */
#tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
}
#tcalGrid th {
	border: 1px solid silver;
	border-collapse: collapse;
	padding: 3px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	background-color: gray;
	color: white;
}
#tcalGrid td {
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	width: 14%;
	font-size: 11px;
	cursor: pointer;
}		
#tcalGrid td.tcalOtherMonth { color: grey; }
#tcalGrid td.tcalWeekend { background-color: blue; }
#tcalGrid td.tcalToday { border: 1px solid red; }
#tcalGrid td.tcalSelected { background-color: #FFB3BE; }		

body
{
	background: url(/gfx/bg1.jpg) #170f05 repeat-x fixed;
	margin:0px auto;
	color: white;
}

#space
{
	height: 30px;
}

#header
{
	height: 160px;
	margin-top: 30px;
}

#currently
{
	padding-top: 10px;
	margin-top: 30px;
	margin-left: 60px;
	float: left;
	width: 200px;
}

#logo
{
}

#category
{
	font: 14px tahoma, verdana, helvetica, sans-serif;
	font-weight: bold;
	padding: 10px;
	text-align: right;
	margin-right: 60px;
}

.clearfloat
{
	clear: both;
}

#content
{
	font: 12px verdana, helvetica, sans-serif;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 860px;
}

#noborder table, #newsletter tr, #noborder td
{
	border: 0px solid #666;
}

table
{
	border: 1px solid #666;
}

td, tr
{
	border: 1px solid #666;
	padding: 10px;
}

#content a:link, #content a:visited
{
	text-decoration: underline;
	font-style: italic;
	color: white;
}

#content a:hover, #content a:active
{
	color: red;
}

#main
{
	background: url(/gfx/leather-dark.jpg) #f1d9ab;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#bleft
{
	background: url(/gfx/left.gif) repeat-y left; 
}

#bright
{
	background: url(/gfx/right.gif) repeat-y right; 
}

#btop
{
	background: url(/gfx/borderb1.gif) repeat-x top; 
}

#bbottom
{
	background: url(/gfx/borderb1.gif) repeat-x bottom; 
}

#main p
{
	text-align: right;
	padding-right: 10px;
}

#menu
{
	font: 12px tahoma, verdana, helvetica, sans-serif;
	float: left;
	padding-top: 23px;
	padding-left: 40px;
	width: 180px;
}

#me
{
	line-height: 20px;
}

#menu a:link, #menu a:visited
{
	color: white;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	text-decoration: none;
}

#menu a:hover, #menu a:active
{
	color: red;
	font-weight: bold;
}

img
{
	border: 0;
}

.news
{
	border-bottom: 3px solid #666;
#	background-color:black;
	border-left: 1px solid #666;
	border-right: 3px solid #666;
	border-top: 1px solid #666;
	font: 13px verdana, tahoma, helvetica, sans-serif;
	line-height: 20px;
	margin-bottom: 43px;
	margin-right: 8px;
	padding: 10px;
}

.news:hover
{
	border-bottom: 3px solid red;
	border-left: 1px solid red;
	border-right: 3px solid red;
	border-top: 1px solid red;
}

.title
{
	border-bottom: 1px solid #fff;
	color: red;
	font: 14px verdana, tahoma, helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
	padding: 6px;
}

.submitLink
{
   color: red;
   background-color: transparent;
   text-decoration: underline;
   border: none;
   cursor: pointer;
}

.biggerimage a, .biggerimage a:visited {
color: #333;
font: 14px arial;
text-decoration: none;
text-shadow: white 0.1em 0.1em 0.2em;
}

.biggerimage a:hover, .biggerimage a:active {
color: #333;
font: 14px arial;
text-decoration: underline;
text-shadow: white 0.1em 0.1em 0.2em;
}

.biggerimage img {
-moz-box-shadow:1px 1px 6px #292929; /* Firefox */
-webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
-khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
box-shadow:1px 1px 6px #292929; /* CSS3 */
}